columnSuffix: null
contentColumnType: string
fieldGroup: 46f0a309-2856-4796-afb7-4ddebb1cb592 # Old Page Builder
handle: quotes
instructions: 'The first quote will be featured and full width with additional styling.'
name: Quotes
searchable: false
settings:
  contentTable: '{{%matrixcontent_quotes}}'
  maxBlocks: '3'
  minBlocks: '1'
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
